<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-13212967-2");
pageTracker._trackPageview();
} catch(err) {}</script>
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "", Arial; BACKGROUND-COLOR: #ffffff
}
TABLE {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #5271A9
}
.font_white {
	COLOR: #ffffff
}
active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

A.red:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c70000; LINE-HEIGHT: 20px; FONT-FAMILY: ""; TEXT-DECORATION: none
}
A.red:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c70000; LINE-HEIGHT: 20px; FONT-FAMILY: ""; TEXT-DECORATION: none
}
A.red:hover {
	TEXT-DECORATION: none
}
A.white_f12:link {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:visited {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:hover {
	TEXT-DECORATION: underline
}